#sponsor {
	position: relative;
}
#sponsor .btn-scroll-down {
	font-family: FjallaOne;
	letter-spacing: 0.05em;
	color: #000000;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#sponsor .btn-scroll-down .effects-reflect {
	position: relative;
}
#sponsor .btn-scroll-down .effects-reflect:before {
	content: none;
}
#sponsor .btn-scroll-down .ico-down {
	position: absolute;
	-webkit-transform: translateX(-50%) rotate(90deg);
	transform: translateX(-50%) rotate(90deg);
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
#sponsor .btn-scroll-down .ico-down path {
	fill: #000000;
}
.section-about h2, .section-photographers h2, .section-movie h2, .section-exhibition h2, .section-photobook h2, .section-sns h2 {
	font-family: FjallaOne;
	text-align: center;
	letter-spacing: 0.05em;
	color: #000000;
}
.section-about h3, .section-photographers h3, .section-movie h3, .section-exhibition h3, .section-photobook h3, .section-sns h3 {
	font-family: FjallaOne;
	color: #000000;
	text-align: center;
	letter-spacing: 0.06em;
	letter-spacing: 0.06em;
}
.section-head {
	position: relative;
}
.section-head .wrap-inner {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 15;
}
.section-head .wrap-image {
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.section-head .list-slide img {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
}
.section-head .list-slide img.active {
	z-index: 2;
}
.section-head .list-slide img.next {
	z-index: 1;
}
.section-head .list-slide img.out {
	-webkit-transition: opacity 5s;
	transition: opacity 5s;
	opacity: 0;
}
.section-head .title {
	position: absolute;
	left: 50%;
}
.section-head .logo {
	position: absolute;
	border: solid 1px #7e7e7e;
}
.section-head .logo img {
	width: 100%;
}
.section-sponsor {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.section-about p {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.section-about p.animation {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-photographers .list-media {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.section-photographers .list-media.animation a {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-photographers .list-media li:nth-child(1) a {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.section-photographers .list-media li:nth-child(2) a {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.section-photographers .list-media li:nth-child(3) a {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.section-photographers .list-media li:nth-child(4) a {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.section-photographers .list-media li:nth-child(5) a {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.section-photographers .list-media li:nth-child(6) a {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.section-photographers .list-media li:nth-child(7) a {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.section-photographers .list-media li:nth-child(8) a {
	-webkit-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
.section-photographers .list-media li:nth-child(9) a {
	-webkit-transition-delay: 0.8s;
	transition-delay: 0.8s;
}
.section-photographers .list-media li:nth-child(10) a {
	-webkit-transition-delay: 0.9s;
	transition-delay: 0.9s;
}
.section-photographers .list-media li:nth-child(11) a {
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
}
.section-photographers .list-media li:nth-child(12) a {
	-webkit-transition-delay: 1.1s;
	transition-delay: 1.1s;
}
.section-photographers .list-media li:nth-child(13) a {
	-webkit-transition-delay: 1.2s;
	transition-delay: 1.2s;
}
.section-photographers .list-media li:nth-child(14) a {
	-webkit-transition-delay: 1.3s;
	transition-delay: 1.3s;
}
.section-photographers .list-media li:nth-child(15) a {
	-webkit-transition-delay: 1.4s;
	transition-delay: 1.4s;
}
.section-photographers .list-media li:nth-child(16) a {
	-webkit-transition-delay: 1.5s;
	transition-delay: 1.5s;
}
.section-photographers .list-media a {
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.section-photographers .list-media img {
	width: 100%;
}
.section-photographers .list-media p {
	color: #000000;
	letter-spacing: 0.05em;
}
.section-movie .youtube {
	position: relative;
	display: block;
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
.section-movie .youtube.animation {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-movie .youtube .box {
	position: relative;
	padding-bottom: 56.25%;
}
.section-movie .youtube .box:before, .section-movie .youtube .box:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	width: 70px;
	height: 50px;
	background: no-repeat center;
	background-size: contain;
	z-index: 1;
}
.section-movie .youtube .box:before {
	background-image: url("../img/shared/ico_yt_off.png");
}
.section-movie .youtube .box:after {
	background-image: url("../img/shared/ico_yt_on.png");
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.section-movie .youtube img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.section-movie .youtube p {
	color: #000000;
	letter-spacing: 0.05em;
}
.section-exhibition .list-slider {
	color: #ffffff;
}
.section-exhibition .list-slider.animation a {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-exhibition .list-slider-item {
	background-color: #000000;
}
.section-exhibition .list-slider-item.disabled {
	pointer-events: none;
}
.section-exhibition .list-slider-item:nth-child(1) a {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.section-exhibition .list-slider-item:nth-child(2) a {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.section-exhibition .list-slider-item:nth-child(3) a {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.section-exhibition .list-slider-item:nth-child(4) a {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.section-exhibition .list-slider-item:nth-child(5) a {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.section-exhibition .list-slider-item:nth-child(6) a {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.section-exhibition .list-slider-item:nth-child(7) a {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.section-exhibition .list-slider a {
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.section-exhibition .list-slider a.closed {
	pointer-events: none;
}
.section-exhibition .list-slider a.active .bg {
	opacity: 0;
}
.section-exhibition .list-slider .box {
	position: relative;
	text-align: center;
}
.section-exhibition .list-slider .location {
	font-family: FjallaOne;
	letter-spacing: 0.1em;
}
.section-exhibition .list-slider .sub {
	letter-spacing: 0.1em;
	color: #cccccc;
}
html[lang="en"] .section-exhibition .list-slider .sub {
	font-family: FjallaOne;
}
html[lang="it"] .section-exhibition .list-slider .sub {
	font-family: FjallaOne;
}
html[lang="fr"] .section-exhibition .list-slider .sub {
	font-family: FjallaOne;
}
.section-exhibition .list-slider .bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	width: 100%;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.section-exhibition .list-slider .ico-down {
	position: absolute;
	opacity: 0.8;
}
.section-exhibition .list-slider .ico-down path {
	fill: #ffffff;
}
.section-exhibition .box-slider-root {
	position: relative;
}
.section-exhibition .box-slider-root .slider-prev, .section-exhibition .box-slider-root .slider-next {
	position: absolute;
	display: block;
	padding: 8px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section-exhibition .box-slider-root .slider-prev svg, .section-exhibition .box-slider-root .slider-next svg {
	width: 10px;
	height: 15px;
}
.section-exhibition .box-slider-root .slider-prev path, .section-exhibition .box-slider-root .slider-next path {
	fill: rgba(0, 0, 0, 0.8);
}
.section-exhibition .box-slider-root .slider-prev.disabled, .section-exhibition .box-slider-root .slider-next.disabled {
	pointer-events: none;
}
.section-exhibition .box-slider-root .slider-prev.disabled path, .section-exhibition .box-slider-root .slider-next.disabled path {
	fill: rgba(0, 0, 0, 0.2);
}
.section-exhibition .box-slider-root .slider-prev {
	left: -40px;
}
.section-exhibition .box-slider-root .slider-prev svg {
	-webkit-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.section-exhibition .box-slider-root .slider-next {
	right: -40px;
}
.section-exhibition .box-slider-wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.section-exhibition .box-subtitle {
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
}
.section-exhibition .box-subtitle.animation {
	opacity: 1;
}
.section-exhibition .box-map {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
}
.section-exhibition .box-map.animation {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.section-exhibition .box-map .area > * {
	width: 100%;
}
html:not([lang="zh"]) .section-exhibition .box-map .area > * {
	background: rgba(0, 0, 0, 0.04) url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDQiIGhlaWdodD0iNDQiIHZpZXdCb3g9IjAgMCA0NCA0NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHJva2U9IiM5OTkiPiAgICA8ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMiI+ICAgICAgICA8Y2lyY2xlIGN4PSIyMiIgY3k9IjIyIiByPSIxIj4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiAgICAgICAgICAgICAgICBiZWdpbj0iMHMiIGR1cj0iMS40cyIgICAgICAgICAgICAgICAgdmFsdWVzPSIxOyAyMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMTY1LCAwLjg0LCAwLjQ0LCAxIiAgICAgICAgICAgICAgICByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJzdHJva2Utb3BhY2l0eSIgICAgICAgICAgICAgICAgYmVnaW49IjBzIiBkdXI9IjEuNHMiICAgICAgICAgICAgICAgIHZhbHVlcz0iMTsgMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMywgMC42MSwgMC4zNTUsIDEiICAgICAgICAgICAgICAgIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPiAgICAgICAgPC9jaXJjbGU+ICAgICAgICA8Y2lyY2xlIGN4PSIyMiIgY3k9IjIyIiByPSIxIj4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiAgICAgICAgICAgICAgICBiZWdpbj0iLTAuOXMiIGR1cj0iMS40cyIgICAgICAgICAgICAgICAgdmFsdWVzPSIxOyAyMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMTY1LCAwLjg0LCAwLjQ0LCAxIiAgICAgICAgICAgICAgICByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJzdHJva2Utb3BhY2l0eSIgICAgICAgICAgICAgICAgYmVnaW49Ii0wLjlzIiBkdXI9IjEuNHMiICAgICAgICAgICAgICAgIHZhbHVlcz0iMTsgMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMywgMC42MSwgMC4zNTUsIDEiICAgICAgICAgICAgICAgIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPiAgICAgICAgPC9jaXJjbGU+ICAgIDwvZz48L3N2Zz4=) no-repeat 50% 50% !important;
}
.section-exhibition .box-map .areaBaidu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.section-exhibition .box-map .areaBaidu > * {
	background: rgba(0, 0, 0, 0.04) url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDQiIGhlaWdodD0iNDQiIHZpZXdCb3g9IjAgMCA0NCA0NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHJva2U9IiM5OTkiPiAgICA8ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMiI+ICAgICAgICA8Y2lyY2xlIGN4PSIyMiIgY3k9IjIyIiByPSIxIj4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiAgICAgICAgICAgICAgICBiZWdpbj0iMHMiIGR1cj0iMS40cyIgICAgICAgICAgICAgICAgdmFsdWVzPSIxOyAyMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMTY1LCAwLjg0LCAwLjQ0LCAxIiAgICAgICAgICAgICAgICByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJzdHJva2Utb3BhY2l0eSIgICAgICAgICAgICAgICAgYmVnaW49IjBzIiBkdXI9IjEuNHMiICAgICAgICAgICAgICAgIHZhbHVlcz0iMTsgMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMywgMC42MSwgMC4zNTUsIDEiICAgICAgICAgICAgICAgIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPiAgICAgICAgPC9jaXJjbGU+ICAgICAgICA8Y2lyY2xlIGN4PSIyMiIgY3k9IjIyIiByPSIxIj4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiAgICAgICAgICAgICAgICBiZWdpbj0iLTAuOXMiIGR1cj0iMS40cyIgICAgICAgICAgICAgICAgdmFsdWVzPSIxOyAyMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMTY1LCAwLjg0LCAwLjQ0LCAxIiAgICAgICAgICAgICAgICByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIgLz4gICAgICAgICAgICA8YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJzdHJva2Utb3BhY2l0eSIgICAgICAgICAgICAgICAgYmVnaW49Ii0wLjlzIiBkdXI9IjEuNHMiICAgICAgICAgICAgICAgIHZhbHVlcz0iMTsgMCIgICAgICAgICAgICAgICAgY2FsY01vZGU9InNwbGluZSIgICAgICAgICAgICAgICAga2V5VGltZXM9IjA7IDEiICAgICAgICAgICAgICAgIGtleVNwbGluZXM9IjAuMywgMC42MSwgMC4zNTUsIDEiICAgICAgICAgICAgICAgIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiAvPiAgICAgICAgPC9jaXJjbGU+ICAgIDwvZz48L3N2Zz4=) no-repeat 50% 50% !important;
}
.section-exhibition .box-map .info dl > :last-child {
	margin-bottom: 0;
}
.section-exhibition .box-map .info dt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-family: FjallaOne;
	color: #000000;
	letter-spacing: 0.06em;
}
.section-exhibition .box-map .info dt:after {
	content: "";
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.1);
}
.section-exhibition .box-map .info dd {
	color: #7f7f7f;
	letter-spacing: 0.05em;
}
.section-exhibition .box-map .info span {
	vertical-align: middle;
}
.section-exhibition .box-map .info .ico-link {
	margin-left: 0.5em;
	vertical-align: middle;
}
.section-exhibition .box-map .info .ico-maker {
	margin-left: 0.5em;
}
.section-exhibition .list-programs li {
	background-color: #ffffff;
}
.section-exhibition .box-program {
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
}
.section-exhibition .box-program.animation {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.section-exhibition .box-program.is-closed .head .icon span:nth-child(1) {
	width: 100%;
}
.section-exhibition .box-program.is-closed .head .icon span:nth-child(2) {
	height: 100%;
}
.section-exhibition .box-program.is-closed .head .icon span:nth-child(3) {
	width: 0;
}
.section-exhibition .box-program .head {
	position: relative;
	display: block;
	color: #000000;
}
.section-exhibition .box-program .head .datetime {
	letter-spacing: 0.06em;
}
[lang="en"] .section-exhibition .box-program .head .datetime {
	font-family: FjallaOne;
}
[lang="fr"] .section-exhibition .box-program .head .datetime {
	font-family: FjallaOne;
}
[lang="it"] .section-exhibition .box-program .head .datetime {
	font-family: FjallaOne;
}
[lang="en"] .section-exhibition .box-program .head .title {
	font-family: FjallaOne;
}
[lang="fr"] .section-exhibition .box-program .head .title {
	font-family: FjallaOne;
}
[lang="it"] .section-exhibition .box-program .head .title {
	font-family: FjallaOne;
}
.section-exhibition .box-program .head .title small {
	margin-left: 0.5em;
}
.section-exhibition .box-program .head .icon {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section-exhibition .box-program .head .icon span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	background-color: #999999;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition-property: width, height;
	transition-property: width, height;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.section-exhibition .box-program .head .icon span:nth-child(1) {
	width: 0;
	min-height: 1px;
}
.section-exhibition .box-program .head .icon span:nth-child(2) {
	height: 0;
	min-width: 1px;
}
.section-exhibition .box-program .head .icon span:nth-child(3) {
	width: 100%;
	min-height: 1px;
}
.section-exhibition .box-program .content {
	height: 0;
	overflow: hidden;
}
.section-exhibition .box-program .content-inner {
	border-top: solid 1px #e5e5e5;
}
.section-exhibition .box-program .content-inner > *:not(:last-child) {
	margin-bottom: 2em;
}
.section-exhibition .box-program .content-inner p {
	letter-spacing: 0.05em;
}
.section-exhibition .box-program .content-inner p.small {
	letter-spacing: 0.05em;
}
.section-exhibition .box-program .content-inner a.btn-register {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: FjallaOne;
	border: solid 1px #000000;
}
.section-exhibition .box-program .content-inner a.btn-register svg {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section-exhibition .box-program .content-inner a.btn-register svg path {
	fill: rgba(0, 0, 0, 0.8);
}
.section-photobook .box-wrap {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	opacity: 0;
}
.section-photobook .box-wrap.animation {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.section-photobook .box-slider-wrap {
	position: relative;
	overflow: hidden;
}
.section-photobook .list-slider li, .section-photobook .list-slider img {
	width: 100%;
	display: block;
}
.section-photobook .list-pager {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.section-photobook .list-pager li {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 0;
	flex: 0 0 0;
}
.section-photobook .list-pager a {
	display: block;
}
.section-photobook .list-pager a.active {
	pointer-events: none;
}
.section-photobook .list-pager a.active span {
	background-color: #414141;
}
.section-photobook .list-pager span {
	display: block;
	font-size: 0;
	background-color: rgba(65, 65, 65, 0.5);
}
.section-photobook .list-info dt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-family: FjallaOne;
	color: #000000;
	letter-spacing: 0.06em;
}
.section-photobook .list-info dt:after {
	content: "";
	display: block;
	background-color: rgba(0, 0, 0, 0.1);
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.section-photobook .list-info dd {
	color: #7f7f7f;
	letter-spacing: 0.05em;
}
.section-photobook a.btn-buy {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 1px #000000;
}
[lang="en"] .section-photobook a.btn-buy {
	font-family: FjallaOne;
}
[lang="fr"] .section-photobook a.btn-buy {
	font-family: FjallaOne;
}
[lang="it"] .section-photobook a.btn-buy {
	font-family: FjallaOne;
}
[lang="ja"] .section-photobook a.btn-buy span {
	font-weight: bold;
}
.section-photobook a.btn-buy svg {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.section-photobook a.btn-buy svg path {
	fill: rgba(0, 0, 0, 0.8);
}
.section-sns {
	position: relative;
	padding-top: 0;
}
.section-sns .list-sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.section-sns .list-sns.animation li {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-sns .list-sns li {
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.section-sns .list-sns li:nth-child(1) {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.section-sns .list-sns li:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.section-sns .list-sns li:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.section-sns .list-sns .item-fb a, .section-sns .list-sns .item-tw a, .section-sns .list-sns .item-gp a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 1px #414141;
	background-color: #414141;
}
.section-sns .list-sns .item-fb a path, .section-sns .list-sns .item-tw a path, .section-sns .list-sns .item-gp a path {
	fill: #ffffff;
}
.section-sns .btn-scroll-top {
	font-family: FjallaOne;
	letter-spacing: 0.05em;
	display: block;
	color: #000000;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.section-sns .btn-scroll-top .effects-reflect {
	position: relative;
}
.section-sns .btn-scroll-top .effects-reflect:before {
	content: none;
}
.section-sns .btn-scroll-top .ico-up {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(-90deg);
	transform: translateX(-50%) rotate(-90deg);
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.section-sns .btn-scroll-top .ico-up path {
	fill: #000000;
}
@media screen and (min-width: 768px), print {
	#sponsor .btn-scroll-down {
		padding: 8px;
		font-size: 12px;
	}
	#sponsor .btn-scroll-down .ico-down {
		-webkit-animation-name: scroll-down--l;
		animation-name: scroll-down--l;
		width: 7px;
		height: 11px;
		left: 50%;
		top: 32px;
	}
	.section-about, .section-photographers, .section-movie, .section-exhibition, .section-photobook, .section-sns {
		padding-top: 88px;
		padding-bottom: 72px;
	}
	.section-about h2, .section-photographers h2, .section-movie h2, .section-exhibition h2, .section-photobook h2, .section-sns h2 {
		font-size: 24px;
		margin-bottom: 64px;
	}
	.section-about h3, .section-photographers h3, .section-movie h3, .section-exhibition h3, .section-photobook h3, .section-sns h3 {
		margin-bottom: 56px;
		font-size: 22px;
		line-height: 1.45455;
	}
	.section-head {
		margin-top: 80px;
		padding-top: 42.5%;
	}
	.show-cookie .section-head {
		margin-top: 130px;
	}
	.section-head .wrap-inner {
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.section-head .title {
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 806px;
	}
	.section-head .title img {
		width: 100%;
	}
	.section-head .logo {
		right: 0;
		bottom: 32px;
		width: 137px;
		height: 137px;
	}
	.section-sponsor {
		padding-top: 24px;
		padding-bottom: 24px;
	}
	.section-sponsor .supported {
		padding-top: 6px;
		width: 67px;
		margin-right: 7px;
	}
	.section-sponsor .logo {
		width: 121px;
	}
	.section-about p {
		line-height: 2.46154;
	}
	.section-photographers .list-media {
		margin: -23px;
	}
	.section-photographers .list-media li {
		margin: 23px;
		width: 245px;
	}
	.section-photographers .list-media a:hover img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.section-photographers .list-media .box {
		overflow: hidden;
		-webkit-box-shadow: 3px 3px 0 0 #cccccc;
		box-shadow: 3px 3px 0 0 #cccccc;
		margin-bottom: 16px;
	}
	.section-photographers .list-media img {
		-webkit-transition-property: -webkit-transform;
		transition-property: -webkit-transform;
		transition-property: transform;
		transition-property: transform, -webkit-transform;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-photographers .list-media p {
		font-size: 13px;
		line-height: 1.84615;
	}
	.section-movie .list-wrap {
		width: 960px;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
	}
	.section-movie .list-media {
		margin: -12px -20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.section-movie .list-media li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 460px;
		flex: 0 0 460px;
		margin: 12px 20px;
	}
	.section-movie .youtube:hover .box:after {
		opacity: 1;
	}
	.section-movie .youtube .box {
		margin-bottom: 16px;
	}
	.section-movie .youtube p {
		font-size: 13px;
		line-height: 1.84615;
	}
	.section-exhibition > *:first-child {
		margin-bottom: 4px;
	}
	.section-exhibition > *:not(:first-child) {
		padding-top: 64px;
	}
	.section-exhibition .list-slider-item {
		width: 194px;
		height: 240px;
	}
	.section-exhibition .list-slider-item:not(:last-child) {
		margin-right: 8px;
	}
	.section-exhibition .list-slider a {
		padding-top: 88px;
	}
	.section-exhibition .list-slider a:hover img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.section-exhibition .list-slider .location {
		margin-bottom: 4px;
		font-size: 22px;
		line-height: 1.45455;
	}
	.section-exhibition .list-slider .sub {
		font-size: 12px;
		line-height: 1.66667;
	}
	.section-exhibition .list-slider .bg {
		-webkit-transition-property: opacity, -webkit-transform;
		transition-property: opacity, -webkit-transform;
		transition-property: transform, opacity;
		transition-property: transform, opacity, -webkit-transform;
	}
	.section-exhibition .list-slider .ico-down {
		width: 8px;
		height: 12px;
		left: 50%;
		bottom: 24px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.section-exhibition .box-slider-root {
		width: 960px;
		height: 240px;
		margin-left: auto;
		margin-right: auto;
	}
	.section-exhibition .box-map {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-transform: translateY(24px);
		transform: translateY(24px);
	}
	.section-exhibition .box-map .area {
		-ms-flex-preferred-size: 780px;
		flex-basis: 780px;
		height: 320px;
	}
	.section-exhibition .box-map .areaBaidu {
		width: 780px;
		-ms-flex-preferred-size: 780px;
		flex-basis: 780px;
		height: 320px;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.section-exhibition .box-map .info {
		-ms-flex-preferred-size: 340px;
		flex-basis: 340px;
	}
	.section-exhibition .box-map .info dl {
		padding-left: 24px;
	}
	.section-exhibition .box-map .info dt {
		font-size: 14px;
		line-height: 2.28571;
	}
	.section-exhibition .box-map .info dt:after {
		width: 245px;
		height: 1px;
	}
	.section-exhibition .box-map .info dd {
		font-size: 13px;
		line-height: 1.53846;
		margin-bottom: 16px;
	}
	.section-exhibition .box-map .info a {
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-exhibition .box-map .info a:hover {
		opacity: 0.5;
	}
	.section-exhibition .box-map .info .ico-link {
		width: 13px;
		height: 13px;
	}
	.section-exhibition .box-map .info .ico-maker {
		vertical-align: middle;
		width: 12px;
		height: 17px;
	}
	.section-exhibition .box-map + .box-subtitle {
		margin-top: 72px;
	}
	.section-exhibition .list-programs {
		width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	.section-exhibition .list-programs li {
		border: solid 1px #e5e5e5;
	}
	.section-exhibition .list-programs li:not(:last-child) {
		margin-bottom: 2px;
	}
	.section-exhibition .box-program .head {
		padding: 16px 80px 16px 40px;
	}
	.section-exhibition .box-program .head .datetime {
		margin-bottom: 4px;
		font-size: 14px;
		line-height: 1.28571;
	}
	.section-exhibition .box-program .head .title {
		font-size: 18px;
		line-height: 1.33333;
		letter-spacing: 0.06em;
	}
	.section-exhibition .box-program .head .title small {
		font-size: 12px;
	}
	.section-exhibition .box-program .head .icon {
		right: 32px;
		width: 16px;
		height: 16px;
	}
	.section-exhibition .box-program .head .icon span:nth-child(1) {
		height: 2px;
	}
	.section-exhibition .box-program .head .icon span:nth-child(2) {
		width: 2px;
	}
	.section-exhibition .box-program .head .icon span:nth-child(3) {
		height: 2px;
	}
	.section-exhibition .box-program .content-inner {
		padding: 32px 40px;
	}
	.section-exhibition .box-program .content-inner p {
		font-size: 13px;
		line-height: 1.84615;
	}
	.section-exhibition .box-program .content-inner p.small {
		font-size: 11px;
		line-height: 1.81818;
	}
	.section-exhibition .box-program .content-inner a.btn-register {
		background-color: #ffffff;
		color: #000000;
		margin-left: auto;
		margin-right: 0;
		width: 245px;
		height: 40px;
		font-size: 12px;
		line-height: 1.66667;
		letter-spacing: 0.1em;
		-webkit-transition-property: background-color, color;
		transition-property: background-color, color;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-exhibition .box-program .content-inner a.btn-register:hover {
		background-color: #000000;
		color: #ffffff;
	}
	.section-exhibition .box-program .content-inner a.btn-register:hover svg path {
		fill: rgba(255, 255, 255, 0.8);
	}
	.section-exhibition .box-program .content-inner a.btn-register svg {
		right: 16px;
		width: 7px;
		height: 12px;
	}
	.section-exhibition .box-program .content-inner a.btn-register svg path {
		-webkit-transition-property: fill;
		transition-property: fill;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-photobook .box-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-transform: translateY(24px);
		transform: translateY(24px);
	}
	.section-photobook .box-slider-root {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 540px;
		flex: 0 0 540px;
	}
	.section-photobook .box-slider-wrap {
		width: 540px;
		height: 420px;
	}
	.section-photobook .box-info {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 540px;
		flex: 0 0 540px;
		margin-left: 40px;
	}
	.section-photobook .box-description {
		margin-bottom: 24px;
		font-size: 13px;
		line-height: 2.46154;
	}
	.section-photobook .list-pager {
		height: 52px;
	}
	.section-photobook .list-pager li {
		margin: 4px;
	}
	.section-photobook .list-pager a {
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
		padding: 4px;
	}
	.section-photobook .list-pager a:hover {
		opacity: 0.5;
	}
	.section-photobook .list-pager span {
		width: 4px;
		height: 4px;
	}
	.section-photobook .list-info {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 24px;
	}
	.section-photobook .list-info li:nth-child(odd) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 250px;
		flex: 0 0 250px;
	}
	.section-photobook .list-info li:nth-child(odd) dt:after {
		width: 190px;
	}
	[lang="it"] .section-photobook .list-info li:nth-child(odd) dt:after {
		width: 150px;
	}
	.section-photobook .list-info li:nth-child(even) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 250px;
		flex: 0 0 250px;
	}
	.section-photobook .list-info li:nth-child(even) dt:after {
		width: 120px;
	}
	[lang="it"] .section-photobook .list-info li:nth-child(even) dt:after {
		width: 90px;
	}
	.section-photobook .list-info li:nth-child(even) {
		margin-left: 40px;
	}
	.section-photobook .list-info dt {
		font-size: 14px;
		line-height: 2.28571;
	}
	.section-photobook .list-info dt:after {
		height: 1px;
	}
	.section-photobook .list-info dd {
		font-size: 13px;
		line-height: 1.53846;
		margin-bottom: 16px;
	}
	.section-photobook a.btn-buy {
		background-color: #ffffff;
		color: #000000;
		margin-left: auto;
		margin-right: 0;
		width: 245px;
		height: 40px;
		font-size: 12px;
		line-height: 1.66667;
		letter-spacing: 0.1em;
		-webkit-transition-property: background-color, color;
		transition-property: background-color, color;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-photobook a.btn-buy:hover {
		background-color: #000000;
		color: #ffffff;
	}
	.section-photobook a.btn-buy:hover svg path {
		fill: rgba(255, 255, 255, 0.8);
	}
	.section-photobook a.btn-buy svg {
		right: 16px;
		width: 7px;
		height: 12px;
	}
	.section-photobook a.btn-buy svg path {
		-webkit-transition-property: fill;
		transition-property: fill;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-sns {
		padding-bottom: 160px;
	}
	.section-sns .list-sns .item-fb a, .section-sns .list-sns .item-tw a, .section-sns .list-sns .item-gp a {
		width: 256px;
		height: 80px;
		-webkit-transition-property: background-color;
		transition-property: background-color;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-sns .list-sns .item-fb a path, .section-sns .list-sns .item-tw a path, .section-sns .list-sns .item-gp a path {
		-webkit-transition-property: fill;
		transition-property: fill;
		-webkit-transition-duration: 0.5s;
		transition-duration: 0.5s;
	}
	.section-sns .list-sns .item-fb a:hover, .section-sns .list-sns .item-tw a:hover, .section-sns .list-sns .item-gp a:hover {
		background-color: #ffffff;
	}
	.section-sns .list-sns .item-fb a:hover path, .section-sns .list-sns .item-tw a:hover path, .section-sns .list-sns .item-gp a:hover path {
		fill: #414141;
	}
	.section-sns .list-sns .ico-fb {
		width: 30px;
		height: 30px;
	}
	.section-sns .list-sns .ico-tw {
		width: 34px;
		height: 27px;
	}
	.section-sns .list-sns .ico-gp {
		width: 43px;
		height: 25px;
	}
	.section-sns .btn-scroll-top {
		padding: 8px;
		font-size: 12px;
		bottom: 40px;
	}
	.section-sns .btn-scroll-top .ico-up {
		-webkit-animation-name: scroll-up--l;
		animation-name: scroll-up--l;
		width: 7px;
		height: 11px;
		top: -8px;
	}
}
@media screen and (max-width: 767px) {
	#sponsor .btn-scroll-down {
		display: none;
	}
	.section-about, .section-photographers, .section-movie, .section-exhibition, .section-photobook, .section-sns {
		padding-top: 12.5vw;
		padding-bottom: 12.5vw;
	}
	.section-about h2, .section-photographers h2, .section-movie h2, .section-exhibition h2, .section-photobook h2, .section-sns h2 {
		font-size: 6.25vw;
		margin-bottom: 17.5vw;
	}
	.section-about h3, .section-photographers h3, .section-movie h3, .section-exhibition h3, .section-photobook h3, .section-sns h3 {
		margin-bottom: 8.75vw;
		font-size: 5.9375vw;
		line-height: 1.57895;
	}
	.section-head {
		padding-top: 42.5%;
	}
	.section-head .wrap-inner {
		padding-left: 0;
		padding-right: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}
	.section-head .title {
		top: 14.0625vw;
		height: 15.625vw;
		left: 6.25vw;
	}
	.section-head .title img {
		height: 100%;
	}
	.section-head .logo {
		right: 6.25vw;
		top: 12.5vw;
		width: 18.75vw;
		height: 18.75vw;
	}
	.section-sponsor {
		padding-top: 6.25vw;
		padding-bottom: 3.75vw;
	}
	.section-sponsor .supported {
		padding-top: 0.78125vw;
		width: 16.25vw;
		margin-right: 3.4375vw;
	}
	.section-sponsor .logo {
		width: 18.90625vw;
	}
	[lang="fr"] .section-about h2 {
		font-size: 5.625vw;
	}
	.section-about p {
		font-size: 3.4375vw;
		line-height: 2.18182;
	}
	.section-photographers .list-media {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.section-photographers .list-media li:not(:nth-last-child(-n+2)) {
		margin-bottom: 5vw;
	}
	.section-photographers .list-media li {
		width: 42.5vw;
	}
	.section-photographers .list-media .box {
		margin-bottom: 3.75vw;
	}
	.section-photographers .list-media p {
		font-size: 3.4375vw;
		line-height: 1.45455;
	}
	.section-movie .list-media li:not(:last-child) {
		margin-bottom: 7.5vw;
	}
	.section-movie .youtube .box {
		margin-bottom: 3.75vw;
	}
	.section-movie .youtube p {
		font-size: 3.4375vw;
		line-height: 1.45455;
	}
	.section-exhibition > *:not(:first-child) {
		padding-top: 10vw;
	}
	.section-exhibition .list-slider-item {
		width: 30.3125vw;
		height: 37.5vw;
	}
	.section-exhibition .list-slider-item:not(:last-child) {
		margin-right: 1.25vw;
	}
	.section-exhibition .list-slider a {
		padding-top: 13.75vw;
	}
	.section-exhibition .list-slider .location {
		margin-bottom: 0.625vw;
		font-size: 3.4375vw;
		line-height: 1.45455;
	}
	.section-exhibition .list-slider .sub {
		font-size: 2.1875vw;
		line-height: 1.42857;
	}
	.section-exhibition .list-slider .bg {
		-webkit-transition-property: opacity;
		transition-property: opacity;
	}
	.section-exhibition .list-slider .ico-down {
		width: 1.71875vw;
		height: 2.8125vw;
		left: 50%;
		bottom: 3.75vw;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.section-exhibition .box-slider-root .slider-prev, .section-exhibition .box-slider-root .slider-next {
		display: none;
	}
	.section-exhibition .box-map {
		-webkit-transform: translateY(6.25vw);
		transform: translateY(6.25vw);
	}
	.section-exhibition .box-map .area {
		height: 50vw;
	}
	.section-exhibition .box-map .areaBaidu {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
		height: 220px;
	}
	.section-exhibition .box-map .info {
		margin-top: 6.25vw;
	}
	.section-exhibition .box-map .info dt {
		margin-bottom: 3.75vw;
		font-size: 4.0625vw;
		line-height: 1.23077;
	}
	.section-exhibition .box-map .info dt:after {
		width: 68.75vw;
		height: 0.3125vw;
	}
	.section-exhibition .box-map .info dd {
		font-size: 3.4375vw;
		line-height: 1.63636;
	}
	.section-exhibition .box-map .info dd:not(:last-child) {
		margin-bottom: 5vw;
	}
	.section-exhibition .box-map .info .ico-link {
		width: 3.75vw;
		height: 3.75vw;
	}
	.section-exhibition .box-map .info .ico-maker {
		width: 3.4375vw;
		height: 4.84375vw;
	}
	.section-exhibition .box-map + .box-subtitle {
		margin-top: 15vw;
	}
	.section-exhibition .list-programs li {
		border: solid 0.3125vw #e5e5e5;
	}
	.section-exhibition .list-programs li:not(:last-child) {
		margin-bottom: 0.3125vw;
	}
	.section-exhibition .box-program .head {
		padding: 3.75vw 15vw 3.75vw 7.5vw;
	}
	.section-exhibition .box-program .head .datetime {
		margin-bottom: 1.25vw;
		font-size: 3.75vw;
		line-height: 1.66667;
	}
	.section-exhibition .box-program .head .title {
		font-size: 5vw;
		line-height: 1.3125;
	}
	.section-exhibition .box-program .head .title small {
		display: block;
		margin-left: -0.05em;
		margin-top: 0.625vw;
		font-size: 3.125vw;
	}
	.section-exhibition .box-program .head .icon {
		right: 6.25vw;
		width: 2.5vw;
		height: 2.5vw;
	}
	.section-exhibition .box-program .head .icon span:nth-child(1) {
		height: 0.3125vw;
	}
	.section-exhibition .box-program .head .icon span:nth-child(2) {
		width: 0.3125vw;
	}
	.section-exhibition .box-program .head .icon span:nth-child(3) {
		height: 0.3125vw;
	}
	.section-exhibition .box-program .content-inner {
		padding: 5vw 7.5vw;
	}
	.section-exhibition .box-program .content-inner p {
		font-size: 3.4375vw;
		line-height: 2.18182;
	}
	.section-exhibition .box-program .content-inner p.small {
		font-size: 3.125vw;
		line-height: 2.1;
	}
	.section-exhibition .box-program .content-inner a.btn-register {
		background-color: #ffffff;
		color: #000000;
		width: 100%;
		height: 12.5vw;
		letter-spacing: 0.06em;
	}
	.section-exhibition .box-program .content-inner a.btn-register svg {
		right: 3.75vw;
		width: 1.71875vw;
		height: 2.8125vw;
	}
	.section-photobook .box-wrap {
		-webkit-transform: translateY(6.25vw);
		transform: translateY(6.25vw);
	}
	.section-photobook .box-description {
		margin-bottom: 7.5vw;
		font-size: 3.4375vw;
		line-height: 1.63636;
	}
	.section-photobook .list-slider {
		margin-bottom: 5vw;
	}
	.section-photobook .list-pager li {
		margin: 0.625vw;
	}
	.section-photobook .list-pager a {
		padding: 0.625vw;
	}
	.section-photobook .list-pager span {
		width: 1.25vw;
		height: 1.25vw;
	}
	.section-photobook .list-info {
		margin-bottom: 7.5vw;
	}
	.section-photobook .list-info li:not(:last-child) {
		margin-bottom: 5vw;
	}
	.section-photobook .list-info dt {
		margin-bottom: 3.75vw;
		font-size: 4.0625vw;
		line-height: 1.23077;
	}
	.section-photobook .list-info dt:after {
		width: 53.125vw;
		height: 0.3125vw;
	}
	[lang="it"] .section-photobook .list-info dt:after {
		width: 40.625vw;
	}
	.section-photobook .list-info dd {
		font-size: 3.4375vw;
		line-height: 1.63636;
	}
	.section-photobook a.btn-buy {
		background-color: #ffffff;
		color: #000000;
		margin-left: auto;
		margin-right: auto;
		width: 71.875vw;
		height: 12.5vw;
		letter-spacing: 0.06em;
	}
	.section-photobook a.btn-buy svg {
		right: 3.75vw;
		width: 1.71875vw;
		height: 2.8125vw;
	}
	.section-sns {
		padding-bottom: 25vw;
	}
	.section-sns .list-sns .item-fb a, .section-sns .list-sns .item-tw a, .section-sns .list-sns .item-gp a {
		width: 27.5vw;
		height: 18.75vw;
	}
	.section-sns .list-sns .ico-fb {
		width: 7.03125vw;
		height: 7.03125vw;
	}
	.section-sns .list-sns .ico-tw {
		width: 7.96875vw;
		height: 6.40625vw;
	}
	.section-sns .list-sns .ico-gp {
		width: 10.15625vw;
		height: 5.9375vw;
	}
	.section-sns .btn-scroll-top {
		padding: 1.25vw;
		font-size: 3.4375vw;
		bottom: 8.75vw;
	}
	.section-sns .btn-scroll-top .ico-up {
		-webkit-animation-name: scroll-up--s;
		animation-name: scroll-up--s;
		width: 1.71875vw;
		height: 2.8125vw;
		top: -2.5vw;
	}
}
@media screen and (max-width: 767px) and (max-width: 767px) {
	.section-photobook .box-slider-root {
		margin-bottom: 6.25vw;
	}
}
@-webkit-keyframes scroll-down--l {
	0% {
		opacity: 1;
		top: 32px;
	}
	100% {
		opacity: 0;
		top: 40px;
	}
}
@keyframes scroll-down--l {
	0% {
		opacity: 1;
		top: 32px;
	}
	100% {
		opacity: 0;
		top: 40px;
	}
}
@-webkit-keyframes scroll-up--s {
	0% {
		opacity: 1;
		top: -2.5vw;
	}
	100% {
		opacity: 0;
		top: -3.75vw;
	}
}
@keyframes scroll-up--s {
	0% {
		opacity: 1;
		top: -2.5vw;
	}
	100% {
		opacity: 0;
		top: -3.75vw;
	}
}
@-webkit-keyframes scroll-up--l {
	0% {
		opacity: 1;
		top: -8px;
	}
	100% {
		opacity: 0;
		top: -16px;
	}
}
@keyframes scroll-up--l {
	0% {
		opacity: 1;
		top: -8px;
	}
	100% {
		opacity: 0;
		top: -16px;
	}
}
